OTPme - Feature #58

Implement preloading of objects
13 October 2015 00:28 - The 2nd

Status: In Bearbeitung Start date: 13 October 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 80%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

To speed up first run of commands after daemon startup there should be an option to instruct OTPme daemons to pre load some or

all objects (e.g. users) into memory.

History

#1 - 19 November 2015 22:54 - The 2nd
- % Done changed from 0 to 80

¢ Implemented preloading of objects
¢ Implemented per object type cache watermarks

#2 - 07 August 2018 14:08 - The 2nd

- Status changed from Neu to In Bearbeitung
